<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B5308AA1-CCC7-4EE2-B85D-A5BB3D0C8872}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>COM3D2.MultipleMaids.Plugin</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>0.0.0.0</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <RunCodeAnalysis>false</RunCodeAnalysis>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <RootNamespace>COM3D2.MultipleMaids</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Assembly-CSharp">
      <HintPath>lib\Assembly-CSharp.dll</HintPath>
    </Reference>
    <Reference Include="Assembly-CSharp-firstpass">
      <HintPath>lib\Assembly-CSharp-firstpass.dll</HintPath>
    </Reference>
    <Reference Include="Assembly-UnityScript-firstpass">
      <HintPath>lib\Assembly-UnityScript-firstpass.dll</HintPath>
    </Reference>
    <Reference Include="ExIni">
      <HintPath>lib\ExIni.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="UnityEngine">
      <HintPath>lib\UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityInjector">
      <HintPath>lib\UnityInjector.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Plugin\MultipleMaids.Config.cs" />
    <Compile Include="Plugin\MultipleMaids.Gui.cs" />
    <Compile Include="Plugin\MultipleMaids.IK.cs" />
    <Compile Include="Plugin\MultipleMaids.Init.cs" />
    <Compile Include="Plugin\MultipleMaids.MaidUpdate.cs" />
    <Compile Include="Plugin\MultipleMaids.Update.cs" />
    <Compile Include="GUI\ComboBox2.cs" />
    <Compile Include="GUI\MouseDrag.cs" />
    <Compile Include="GUI\MouseDrag2.cs" />
    <Compile Include="GUI\MouseDrag3.cs" />
    <Compile Include="GUI\MouseDrag4.cs" />
    <Compile Include="GUI\MouseDrag5.cs" />
    <Compile Include="GUI\MouseDrag6.cs" />
    <Compile Include="Util\IK.cs" />
    <Compile Include="Util\ImportCM2.cs" />
    <Compile Include="Plugin\MultipleMaids.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Util\Logger.cs" />
    <Compile Include="Util\MMData.cs" />
    <Compile Include="Util\SimpleJSON.cs" />
    <Compile Include="Util\Voice.cs" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>